CVE-2021-21551 – Dell dbutil_2_3.sys driver contains an insufficient access control vulnerability which may …

Vuln ID: CVE-2021-21551

Published:  2021-05-04  16:15:07Z

Description: Dell dbutil_2_3.sys driver contains an insufficient access control vulnerability which may lead to escalation of privileges, denial of service, or information disclosure. Local authenticated user access is required.

Source: NVD.NIST.GOV